AnsweredAssumed Answered

getting this message during installation any ideas: SecurePlatform system can not be updated from this script. Please use 'sysconfig' to setup SecurePlatform.

Question asked by etrum3db1d73b-6b9e-3d6a-8bbc-28e7875c21c0 on Mar 30, 2016
Latest reply on Apr 11, 2016 by Konstantin Boyko

during istallation getting this message on a C4800 box with R77:30 installed on it.

SecurePlatform system can not be updated from this script.

Please use 'sysconfig' to setup SecurePlatform.

any ideas

Outcomes